kbd {
  padding: var(--spacer-tiny) var(--spacer-small);
  border-radius: var(--border-radius-small);
  background: var(--component-content-background);
  box-shadow:
    inset 0 0 0 1px var(--border-color),
    0 var(--spacer-tiny) 0 0 var(--border-color)
  ;
}
